File README.boost-devel of Package boost-legacy.19157

This is a legacy package. It it to allow applications built againts
Boost from SLES 15 GA and SP1 to continue working with SP2 onwards.

To use in your application, be sure to manually install the correct
needed library and define

  LD_LIBRARY_PATH=/usr/lib64/legacy-boost

boost-devel has been split up into individual packages for simpler
product management. Please stop depending explicitly on boost-devel
and depend on individual boost -devel packages
openSUSE Build Service is sponsored by